/*共通*/
@media (max-width: 768px) {
    .l-contents{
        /*margin-bottom: 0;*/
    }
}

/* ナビ */

@media screen and (max-width:768px) {
    .drawerbtn .d_campaign,
    .drawerbtn .d_awards{
        background: #ffffff url(./assets/img/drawer/i_cam.png) no-repeat;
        /* background-position: 25px center;
        background-size: 30px; */
    }
}

/*歴史*/
@media (max-width: 768px) {

    .outertwo .history_inner,
    .outerthree .history_inner{
        padding-bottom: 85px;
    }
}

/*トップ*/
#main_image_pc{
    overflow-y: hidden;
   /*max-height: 455px;*/
}
#main_image_pc img{
    /*height: 455px;*/
}
@media (max-width: 768px) {
    .snsbox .sns_cont.fbcont {
        height: 420px;
    }
    form.is-form-style input.is-search-submit{
        padding: 0;
    }
}

/* Topics */
.tb_head span.n_topics{
    background-position: 20px 8px;
}
@media (max-width: 768px) {
    .tb_head span.n_topics{
        background-position: 20px 5px;
    }
    .res iframe{
        width: 100%;
        /*height: 44vw;*/
    }

    .res iframe{
        /*height:105vw;*/
    }

    /* pagination */
    .wp-pagenavi li span.pages{
        display: none !important;
    }
}


/* 商品一覧 */
.categorybox ul li {}
.categorybox ul li a .items_thumbnail{
    display: block;
    width: 100%;
    height: 210px;
    margin-bottom: 20px;
    border:1px solid #dddddd;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.categorybox ul li a .items_thumbnail img{
    border: none;
}

@media (max-width: 768px) {
    .cat_box .cat_box_inner{
        margin-top: 10px;
    }
    .categorybox ul li a .items_thumbnail {
        height: 41.5vw;
    }
    .categorybox ul li a h2{
        line-height: 1.5;
    }
    .wp-pagenavi li span,
    .wp-pagenavi li a {
        font-size: 14px !important;
        padding: 8px 14px !important;
    }
}


/* 商品詳細 */
.u_cat_box .slick-initialized .slick-slide{
    text-align: center;
}
.u_cat_box .slick-slide img{
    margin: 0 auto;
}
.u_cat_box .thumbnail-item img{
    width: auto;
    height:90px;
}
.u_cat_box .thumbnail-item:after{
    background-color: #FFFFFF;

    outline: 2px solid rgba(228,19,50,1);
}

#b_garelly .thumbnail{
    display: block;
    width:262px;
    height:302px;
    margin-bottom: 10px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
@media (max-width: 768px) {
    .u_cat_box .thumbnail-item img{
        height: 12vw;
    }
    #b_garelly .thumbnail{
        width: 100%;
        height: 43vw;
    }
}

/* 中途採用 */
@media (max-width: 768px) {
    .careertable strong{
        width: 100%;
    }
}


/* QA */

@media (max-width: 768px) {
    .first{
        padding: 10px;
    }
    .first .question,
    .first.current .question{
        padding-left: 0;
        padding-right: 0px;
        width: 90%;
    }
    .first .question:after,
    .first.current .question:after{
        width:20px;
        right: -9vw;
    }
    .answerbox li{
        flex-basis: 40%;
    }
    .questionbox div.last{
        padding: 10px;
    }
}

.is-link-container{
    display: none !important;
}


/* フォーム */
.mw_wp_form_confirm{
    padding-top: 50px;
}
.mw_wp_form_confirm .cp_ipselect.cp_sl01{
    background: transparent;
    display: inline-block;
    text-align: left;
    padding: 0;

}
.mw_wp_form_confirm .cp_ipselect.cp_sl01::before{
    display: none;
}

.mw_wp_form_confirm .cp_ipselect{
    width: auto;
}
.mw_wp_form_confirm .conf_none{
    display: none !important;
}

.dot {
    text-align: center;
    font-weight: 900;
    line-height: 13px;
    margin-top:10px;
    color: #999999;
}


/* 手帳ダウンロード */
.c_tdlbox li:nth-child(4n){
    margin-right: 0px;
}

h4.title_tdl {
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 40px;
    text-align: left;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.1em;
    /* margin-right: 250px; */
}

h4.title_tdl::after {
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 2;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #e41332;
    /* padding-right: 110px; */
}

.c_tdlbox {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
}

.c_tdlbox li {
    flex-basis: 24%;
    margin-right: 2%;
}

.c_tdlbox li a {
    /* background: #f5f5f5; */
    display: block;
    /* padding: 20px 50px; */
    text-align: center;
    box-sizing: border-box;
}

.c_tdlbox li img {
    margin-bottom: 10px;
    width: 100%;
}

.c_tdlbox li img {
    margin-bottom: 10px;
    width: 100%;
}

.c_tdlbox li h2 {
    font-size: 17px;
    font-weight: 600;
    color: #312f2d;
}

.c_tdlbox li p {
    color: #999999;
    font-size: 14px;
    line-height: 2em;
}

.tdlunder {
    margin-bottom: 80px;
}

.tdl_addtext {
    /*font-size: 13px;
    color: #999999;*/
    line-height: 2em;
    text-align: left;
    display: flex;
    font-weight: 900;
}

.quesback .tdl_addtext {
    margin-bottom: 30px;
}

.quesback .tdl_addtext2 {
    margin-bottom: 30px;
}

.quesback .tdl_addtext3 {
    margin-bottom: 0px;
}

.quesback .tdl_addtext4 {
    margin-bottom: 0px;
}


.tdl_addtext2 {
    /*font-size: 13px;
    color: #999999;*/
    line-height: 2em;
    text-align: left;
    display: flex;
    font-weight: 900;
}

.tdl_addtext3 {
    /*font-size: 13px;
    color: #999999;*/
    line-height: 2em;
    text-align: left;
    display: flex;
    font-weight: 900;
}

.tdl_addtext4 {
    /*font-size: 13px;
    color: #999999;*/
    line-height: 2em;
    text-align: left;
    display: flex;
}

.tdl_addtext2 span {
    color: #e41332
}

.c_tdlbox li a:hover h2 {
    color: #e41332;
    text-decoration: underline;
}

.sp_only {
    display: none;
}


@media only screen and (max-width: 768px) {
    .c_tdlbox li:nth-child(2n){margin-right: 0;}

    .tdlunder {
        margin-bottom: 50px;
    }

    .c_tdlbox {
        margin-bottom: 0px;
        flex-wrap: wrap;
    }
    .c_tdlbox li {
        flex-basis: 48%;
        margin-right: 4%;
        margin-bottom: 15px;
    }
    /*
    .c_tdlbox li a {
        background: #f5f5f5;
        padding: 15px 20px;

    }
    */
    .c_tdlbox li img {
        /*width: 80%;*/
        margin-bottom: 10px;
    }
    .c_tdlbox li h2 {
        font-size: 16px;
        line-height: 1.5em;

    }

    .sp_only {
        display: block;
    }
}

strong {
    font-weight: bold;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.33em;
}
h4 {
    font-size: 1.17em;
}
h5 {
    font-size: 0.83em;
}
h6 {
    font-size: 0.67em;
}